*{
	margin: 0;
	padding: 0;
}

.main1{
	width: 14.4rem;
	margin: 0 auto;
	margin-top: 0.6rem;
}
.bt{
	height: 0.4rem;
	font-weight: bold;
	font-size: 0.3rem;
}
.bt span{
	font-weight: bold;
	font-size: 0.3rem;
	padding-bottom:10px;
	border-bottom:5px solid orange;
}
.text1{
	width: 14.4rem;
	height: 1.11rem;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 0.16rem;
	color: #333333;
	line-height: 0.3rem;
	text-align: left;
	font-style: normal;
	text-transform: none;
	margin: 0.5rem;
}
.main2{
	width: 9.51rem;
	height: 6.34rem;
	margin: 0 auto;
}


@media screen and (max-width:1024px){
    .main1{
        width: 94%;
        margin: 0 auto;
        margin-top: 60px;
    }.bt{
        /*width: 94%;*/
        /*margin: 0 auto;*/
        font-size: 16px;
    }.bt span{
        border-bottom: 3px solid orange;
    }
}